
package de.ivu.elect.business.benutzerverwaltung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.benutzerverwaltung.entity.Nachricht;

public class NachrichtCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Nachricht entity;

  public NachrichtCreateEvent(Nachricht entity){
    this.entity = entity;
  }

  public void setEntity(Nachricht entity) {
    this.entity = entity;
  }

  public Nachricht getEntity(){
    return entity;
  }

}